
# This file is used by latex2html to appropriately reference our custom icons

$ICONSERVER = ".";

%iconsizes = (
    'up' ,'WIDTH="22" HEIGHT="22" title="Up" ',
    'next','WIDTH="22" HEIGHT="22" title="Next" ',
    'previous','WIDTH="22" HEIGHT="22" title="Previous" ',
    'next_group' ,'WIDTH="22" HEIGHT="22" title="Next Group" ',
    'next_inactive' ,'WIDTH="22" HEIGHT="22" title="Next" ',
    'previous_group','WIDTH="107" HEIGHT="22" title="Previous Group" ',
    'change_begin','WIDTH="104" HEIGHT="22" ',
    'change_begin_right','WIDTH="104" HEIGHT="22" ALIGN="RIGHT"',
    'change_end','WIDTH="104" HEIGHT="22"',
    'change_end_right','WIDTH="104" HEIGHT="22" ALIGN="RIGHT"',
    'change_delete','WIDTH="109" HEIGHT="22"',
    'change_delete_right','WIDTH="109" HEIGHT="22" ALIGN="RIGHT"',
    'contents','WIDTH="22" HEIGHT="22" title="Contents" ',
    'index','WIDTH="22" HEIGHT="22" title="Index" ',
    'image','WIDTH="22" HEIGHT="22" title="Image" '
);

1;
